• caglararli@hotmail.com
  • 05386281520

CVE-2024-21495 | greenpau caddy-security up to 1.0.41 OAuth random values (Issue 265)

Çağlar Arlı      -    15 Views

CVE-2024-21495 | greenpau caddy-security up to 1.0.41 OAuth random values (Issue 265)

A vulnerability was found in greenpau caddy-security up to 1.0.41 and classified as problematic. This issue affects some unknown processing of the component OAuth. The manipulation leads to insufficiently random values. The identification of this vulnerability is CVE-2024-21495. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.